﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="HtmlExcludedRegionsOptions Class" Url="html/T_ExpertPdf_HtmlToPdf_HtmlExcludedRegionsOptions.htm"><HelpTOCNode Title="HtmlExcludedRegionsOptions Constructor " Url="html/M_ExpertPdf_HtmlToPdf_HtmlExcludedRegionsOptions__ctor.htm" /><HelpTOCNode Title="HtmlExcludedRegionsOptions Properties" Url="html/Properties_T_ExpertPdf_HtmlToPdf_HtmlExcludedRegionsOptions.htm" HasChildren="true" /></HelpTOCNode>